    /*import*/
    @import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');


    :root {
        --ob-custom-logo-filter: brightness(80);
        /*Fonts*/
        --theme-font-family: "Roboto", serif;
        /*Navbar colors*/
        --ob-nav-text-color: #fff;
        --ob-nav-bg-color: #1a111a;
        --ob-nav-list-active-bg-color: #fff;
        --ob-nav-list-active-text-color: #1a111a;

        /*color */
        --theme-primary-50: #E8E8E8;
        --theme-primary-100: #C6C6C6;
        --theme-primary-200: #A3A3A3;
        --theme-primary-300: #7F7F7F;
        --theme-primary-400: #646464;
        --theme-primary-500: #1A1A1A;
        --theme-primary-600: #161616;
        --theme-primary-700: #121212;
        --theme-primary-800: #0E0E0E;
        --theme-primary-900: #080808;

        --theme-primary-A100: #7A7A7A;
        --theme-primary-A200: #545454;
        --theme-primary-A400: #2E2E2E;
        --theme-primary-A700: #1F1F1F;

        --theme-primary-contrast-50: #212121;
        --theme-primary-contrast-100: #212121;
        --theme-primary-contrast-200: #212121;
        --theme-primary-contrast-300: #FFFFFF;
        --theme-primary-contrast-400: #FFFFFF;
        --theme-primary-contrast-500: #FFFFFF;
        --theme-primary-contrast-600: #FFFFFF;
        --theme-primary-contrast-700: #FFFFFF;
        --theme-primary-contrast-800: #FFFFFF;
        --theme-primary-contrast-900: #FFFFFF;

        --theme-primary-contrast-A100: #FFFFFF;
        --theme-primary-contrast-A200: #FFFFFF;
        --theme-primary-contrast-A400: #FFFFFF;
        --theme-primary-contrast-A700: #FFFFFF;

    }

    /********* 
INDEX
1 - NAVBAR
2 - CARDS
3 - FOOTER
*********/

    /********* 
1 - NAVBAR
*********/

    /*Button shooping car disabled*/
    mat-toolbar.mat-toolbar button.mdc-button.mat-mdc-button.mat-mdc-button-disabled.mat-unthemed.mat-mdc-button-base {
        color: #b1b1b161;
    }

    /********* 
2 - CARDS
*********/

    /*Cards personalizada*/
    ob-page-events ob-catalog-card {
        border-radius: 16px;
        /* Bordes redondeados */
        padding: 2rem;
        border: 2px solid #1A1A1A;
    }

    /********* 
3 - FOOTER
*********/

    /*Footer*/
    #desktop-footer {
        background-color: #1A1A1A;
    }

    /*Footer en mÃ³vil*/
    footer.flex.justify-between.gap-3.flex-col.tablet\:flex-row.tablet\:items-center {
        background-color: #1A1A1A;
    }

    /*Color links subfooter & copyright*/
    ob-footer.main-footer,
    ob-footer.main-footer a,
    ob-footer.main-footer span.footer-copyright,
    ob-footer.main-footer span.justify-end {
        color: #fff !important;
    }

    /*Button language links subfooter*/
    /*Language & icon */
    ob-footer.main-footer span.mdc-button__label,
    ob-footer.main-footer mat-icon.mat-icon {
        color: #fff !important;
        font-weight: 400;
    }

    /*Border*/
    ob-footer.main-footer ob-button>.mat-mdc-outlined-button {
        border: 1px solid#fff !important;
    }

    /*Text powered by*/
    ob-footer.main-footer section.items-center {
        color: #fff;
    }